version: 0.28.60001
files:
  - url: PrivacySafe-Setup-x64.exe
    sha512: a+tYrjc3iMoogd/zHSeuryDtaan5fFOBhlYXCvQFDDGg8DcIBcDv7zQLesqvYhDJY0qjHRwun3/oQdDSjqot4Q==
    size: 151586647
path: PrivacySafe-Setup-x64.exe
sha512: a+tYrjc3iMoogd/zHSeuryDtaan5fFOBhlYXCvQFDDGg8DcIBcDv7zQLesqvYhDJY0qjHRwun3/oQdDSjqot4Q==
releaseDate: '2026-04-18T21:46:19.977Z'
